jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Fard <maurice.f...@gmail.com>
Subject Re: this IndexReader is closed
Date Fri, 20 Mar 2009 14:23:23 GMT


Thank you for response.
I used the last version of jackrabbit. The problem was solved.

Regards

Maurice


Alexander Klimetschek wrote:
> 
> On Thu, Mar 19, 2009 at 3:12 PM, Fard <maurice.fard@gmail.com> wrote:
>> I am using
>>    jackrabbit-core-1.5-SNAPSHOT.jar
> 
> Did you build from trunk? 1.5-SNAPSHOT could be anything after 1.4 and
> before the 1.5 release from the trunk, so it's impossible to know
> which features/bugs are included in that jar or not.
> 
>> I don't use lucene in this project. Only I am using internal lucene in
>> jackrabbit for search. And I don't know which version of lucene comes
>> with
>> jackrabbit.
> 
> In the same directory where the jackrabbit-core jar is located there
> should be a lucene-core-*.jar (and lucene-memory &
> lucene-spellchecker). That gives you the version.
> 
> Regards,
> Alex
> 
> -- 
> Alexander Klimetschek
> alexander.klimetschek@day.com
> 
> 

-- 
View this message in context: http://www.nabble.com/this-IndexReader-is-closed-tp22592716p22621309.html
Sent from the Jackrabbit - Dev mailing list archive at Nabble.com.


Mime
View raw message